hman(1)

NAZWA
hman - przeglądanie stron podręcznika ekranowego

SKŁADNIA
hman [ -P przeglądarka ] [ -H komputer ] [ sekcja ] nazwa
hman [ -P przeglądarka ] [ -H komputer ] [ sekcja ] [ indeks ]

OPIS
Skrypt hman jest interfejsem do programu man2html(1), pozwalającym na wprowadzenie nazwy strony podręcznika ekranowego i zobaczenia jej w swojej ulubionej przeglądarce www. Swoim zachowaniem przypomina polecenie man(1), więc można utworzyć alias z hman do man. Jeżeli używaną przeglądarką jest netscape i netscape jest już uruchomiony, to hman użyje właśnie tej uruchomionej przeglądarki.

OPCJE

-P  przeglądarka
    Specify which browser (like lynx, xmosaic, arena, chimera, netscape, amaya, ...) to use. This option overrides the MANHTMLPAGER environment variable. The default is sensible-browser.
    A special value lynxcgi can be used for the non-httpd version of lynx, but this requires the lynx(1) command to be installed and approprietly configured.

-H  komputer
    Określa, z którego komputera należy wziąć strony podręcznika. Ta opcja unieważnia zmienną środowiskową MANHTMLHOST. Domyślną wartością jest localhost.

ŚRODOWISKO

MANHTMLPAGER
    Domyślna przeglądarka www jest wybierana na podstawie wartości tej zmiennej.

MANHTMLHOST
    Domyślna komputer jest wybierany na podstawie wartości tej zmiennej.

ZOBACZ TAKŻE
man(1), man2html(1), arena(1), lynx(1), sensible-browser(1), netscape(1), xmosaic(1), glimpse(1)

http://www.mcom.com/newsref/std/x-remote.html

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Robert Luberda <robert@debian.org>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres <manpages-pl-list@lists.sourceforge.net>.